Subject: (urth) Baldanders' dream

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 19 Aug 2014 13:14:10 +0000

We all know how sev's dream of the little boy with a sword fighting the
wooden man with a cudgel parallels what happens in the story, including
flooding and the breaking of terminus est in a fight with Baldanders, but
Baldanders has a dream, too - of caverns below with stone teeth dripping
blood - of arms dismembered found on sanded paths and shaking chains in the
dark, and attributes this to Severian being next to him.

Sounds like what sleeps in the mines at saltus waking up. Perhaps Severian
brings this thing to life, too.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140819/f50f59ad/attachment-0001.htm>

---

From: Marc Aramini <marcaramini at gmail.com>
Date: Tue, 19 Aug 2014 13:22:50 +0000

Conversely, it could be an outsider's vision of the oubliette under the
Matachin Tower, as well, though there seems to be mud rather than sand
there.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140819/f3bc4ac4/attachment.htm>

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Tue, 19 Aug 2014 13:26:51 +0000

On 19/08/2014 14:14, Marc Aramini wrote:
> We all know how sev's dream of the little boy with a sword fighting 
> the wooden man with a cudgel parallels what happens in the story, 
> including flooding and the breaking of terminus est in a fight with 
> Baldanders, but Baldanders has a dream, too - of caverns below with 
> stone teeth dripping blood - of arms dismembered found on sanded paths 
> and shaking chains in the dark, and attributes this to Severian being 
> next to him.
>
> Sounds like what sleeps in the mines at saltus waking up. Perhaps 
> Severian brings this thing to life, too.
>
I'd interpret it as references to torture and state executions.

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Wed, 20 Aug 2014 12:47:28 +0000

>Marc Aramini: but Baldanders has a dream, too - of caverns below 

>with stone teeth dripping blood - of arms dismembered found on 

>sanded paths and shaking chains in the dark, and attributes this 

>to Severian being next to him.

>Severian brings this thing to life, too

On first reading, the dream influence of Severian's past as a

torturer would seem to be the likely inspiration for Baldanders'

dream.

But given the futuristic nature of Severian's dream, Severian's 

future in the Saltus mine seems a more likely source. "Stone

teeth" seem very allusive to stalagmites and stalactites. The 

"chains" may symbolize the servitude of the man-apes and of course

Severian does quite a bit of arm dismemberment in his time there.

I think the gigantic presence beneath the mine has not been given 

its due attention. Most thoughts regarding the alien megatherian

presence on Urth rightfully involve the water, given the focus on

the giant eel-like Abaia and his aquatic undine daughter-brides,

corroborated with "Great Scylla" in RttW.

But there is much cave imagery present in Urth's mythology also.

There is the Ouroboros story in which people are ingested, mistaking

its mouth for a cave. There is the mention of Jurupari, a monster 

with a cave-like mouth for its victims. Fomalhaut,  the "mouth of

the fish" is mentioned (by the Cumaean). Then there is the cave of 

the Cumaean, herself.

This cave hearkens to the cave dwelling of the Roman Cumaean Sibyl

while the snake-like nature of The Cumaean ties her to the Pythian

Oracle at Delphi. Snakes and cave-dwelling also hearken back to the

"Mother of All Monsters", Typhon's wife, Echidna.

Though "Echidna" is not mentioned by name in BotNS, it would seem

Wolfe thought "snake" and "cave dwelling" would be enough clues to

tie the character of The Cumaean to the wife of Typhon. Since few

got the reference, Wolfe made sure the name Echidna was front and 

center in Long Sun.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Wed, 20 Aug 2014 21:07:59 +0000

On 20/08/2014 13:47, Lee wrote:
> Wolfe thought "snake" and "cave dwelling" would be enough clues to tie 
> the character of The Cumaean to the wife of Typhon. Since few got the 
> reference, Wolfe made sure the name Echidna was front and center in 
> Long Sun.

Echidna is, but the Cumaean isn't, so it hardly ties the two 
characters.  Snakes and caves do not an Echidna make -  as you point out 
yourself, a mash-up of two Appolonian shrines is enough. Besides, she's 
not necessarily a snake:

"As I had suspected, the Cumaean was not a woman at all; yet neither was 
she one of the horrors I had beheld in the gardens of the House 
Absolute. Something sleekly reptilian coiled about the glowing rod. I 
looked for the head but found none, though each of the patternings on 
the reptile's back was a face, and the eyes of each face seemed lost in 
rapture."

She shares no obvious personality characteristics with Echidna.

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Thu, 21 Aug 2014 16:20:31 +0000

>Gerry Quinn: Echidna is, but the Cumaean isn't, so it hardly ties the two 
>characters.  Snakes and caves do not an Echidna make.

I find them to be sufficiently linked. It is to be remembered that the Cumaean

is the leader of the Witches in BotNS. There is a constellation of traits

including snakes, witchcraft and caves which link such Greco-Roman female 

mythological characters as Echidna, Lamia, Hecate, the Pythian Oracle and the 

Cumaean Sibyl.

> Besides, she's not necessarily a snake:

"Snake-like" or "snake-associated" would be more accurate descriptors. Mythological

 Echidna was not a "snake" but she had snakey attributes.

Anyway, anything "coiled", "reptilian" and without a distinct head is clearly going

to be more "snake-like" than, say, "turtle-like", "elephant-like" or -like any other

non-snake creature. 

>She shares no obvious personality characteristics with Echidna.

I'm not sure what "personality characteristics" you might be referring to. But, 

Echidna, in Long Sun, clearly has snakey attributes and was quite notably involved

in an incident of human sacrifice.

The Cumaean also has snakey attributes and is associated with human sacrifice.

(Hopefully the connection between human sacrifice and Apu Punchau doesn't need

to be explained; The Cumaean's "s?ance" is not quite what it seems).

Typhon and Scylla from Long Sun are mentioned in BotNS (and Short Sun). Echidna

is not mentioned in BotNS by name, but given the combination of cave-dwelling, snake

association, witchcraft and human sacrifice, I think Wolfe has given us enough

clues to find her in BotNS. Just my opinion, of course.

---

From: Jeffery Wilson clueland.com <jwilson at clueland.com>
Date: Fri, 22 Aug 2014 02:21:34 +0000

On 8/21/2014 11:20 AM, Lee wrote:
> is the leader of the Witches in BotNS.

Is she? She's considered a witch, and Merryn is at her disposal in the 
Stone Town, but that's not the same.

-- 
Jeff Wilson - < jwilson at clueland.com >
A&M Texarkana Computational Intelligence Lab
< http://www.tamut.edu/cil >

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Fri, 22 Aug 2014 10:59:20 +0000

> mythological characters as Echidna, Lamia, Hecate, the Pythian Oracle and the

Note the plural in "characters".  It seems to bear out what I said; 
snakes and caves do not uniquely identify a character.

> to be explained; The Cumaean's "s?ance" is not quite what it seems).
Frankly, it does have to be explained - it is certainly not a direct 
link.  In any case, human sacrifice was not unique to a single god in 
Long Sun.

As for personality characteristics, I mean things like the Cumaean's 
interest in witchcraft and archeology, and Echidna's rather prudish 
interest in the virginity of the priesthood, and her killing of Pas to 
preserve her rule over the Whorl.  They don't seem at all like the same 
person.

> clues to find her in BotNS. Just my opinion, of course. 		 	

It would take a lot more in the way of 'clues' to convince me that two 
seemingly unrelated characters, who never appear in the same series of 
books, are one and the same.

And as so often, I find myself asking: Why?  What purpose of Wolfe's 
would it serve to make them the same anyway?  Even if you identify them, 
where's the moment you say "ah, that's why the Cumaean did X, in order 
to fulfil Project Y of Echidna's?"

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Fri, 22 Aug 2014 14:55:47 +0000

the Cumaean>> is the leader of the Witches in BotNS.

Jeffrey Wilson: Is she? She's considered a witch, and Merryn is 

at her disposal in the Stone Town, but that's not the same.

IIRC, the only other time we see witches is in Severian's boyhood 

memory of going to the Witches' Tower. There he finds The Cumaean

and Merryn only. Perhaps there are only two witches? Given the

information we are provided, including Merryn's deference, I feel

justified in calling The Cumaean the leader of the witches. I guess

it involves a leap of assumption but it seems a small one to me.

>Gerry Quinn: Note the plural in "characters".  It seems to bear out 

>what I said; snakes and caves do not uniquely identify a character.

It is a human bias to assume that "identity" is uniquely identifiable.

But, as characters like Tzadkiel illustrate, other sorts of beings may

not be locked into a single body, shape or identity.

Looking to mythology and the Bible and other sources from which Wolfe

draws inspiration, we can see that Greco-Roman gods, Judeo-Christian

angels and other non-human beings can assume a plural identity, able

to change their size, shape, species and even to appear in multiple 

places at once.

The Cumaean is not a human being. Given Wolfe's mythological/Biblical

inspiration, I think she follows the Tzadkielian plural identify pattern 

and she shares an identity with other snakey, cavey Sun Series characters 

such as Echidna and perhaps certain extremely large, false god-like 

creatures on Urth (and Blue).

Tzadkiel is an angel who resides in "heaven". But some angels have fallen

to Earth and Urth (making them "demons").

>preserve her rule over the Whorl.  They don't seem at all like the same 

I don't see why witchcraft and archaeology exclude prudery and power-

hunger in a personality.

I see wolfe asking his readers to answer certain progressively more difficult

questions. Who was "Pas" on Urth? Easy answer- Typhon.  Who was Scylla on Urth?

A little tougher- Great Scylla? Cilinia? both?  Who was Echidna? The snakey

Cumaean perhaps?  Who were Molpe and Thelxiepeia on Urth? Given the mermaid/

siren connection, perhaps they were Undines? Who was Phaea on Urth? No evidence

for any character I am aware of. (Hethor's slug maybe?)

But if someone DOES have some ideas on other Urth characters who translate to 

Whorl gods I'd be interested!

>books, are one and the same.

Yes, of course. You should not have the false impression that I am trying to 

"convince" you of anything. I certainly hope you are not trying to "convince" 

me of anything. We each have our own views about Gene Wolfe's work and this is 

the place we can all share them.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sat, 23 Aug 2014 14:42:56 +0000

> to Earth and Urth (making them "demons").
In mythology, snakes and caves also did not uniquely identify a 
character.  And the Cumaean is not indicated to share the characteristic 
of multiplicity with Tzadkiel (who, by the way, appears only in a book 
in which neither the Cumaean nor Echidna do).  There are other problems, 
given that it is questionable whether scanning - the origin of the 
Whorl's Echidna - works on non-human monsters.
> I don't see why witchcraft and archaeology exclude prudery and power-

No, and for all we know they could both be champion footballers too.  
But we can only identify positive aspects of characters in books given 
by the author, and no common personality characteristics seem to be 
given to Echidna and the Cumaean.

Their speech patterns are also completely different - and these are 
something that Wolfe worked extremely hard on in Long Sun.  Had he 
wanted to identify Echidna with the Cumaean, he would have made her 
speak like the Cumaean.

- Gerry Quinn

---

From: Lee <severiansola at hotmail.com>
Date: Sun, 24 Aug 2014 14:09:09 +0000

>Gerry Quinn: In mythology, snakes and caves also did not uniquely identify a 
>character.

You are looking for simplistic one to one correspondence. Mythology (and Wolfe

being highly influenced by mythology) do not work in such an orderly and

direct manner.

Pagan gods were exported and imported from other cultures and separated and

conflated in ways which make it impossible to identify most of them as simply

one god by name or "personality". Hence the need for multiple epithets for the

various gods, as Wolfe emphasized in Short Sun.

>And the Cumaean is not indicated to share the characteristic of multiplicity 

>with Tzadkiel

Given that they are both aliens who have more than one, sometimes animalistic, 

shape, I find the deduction to be heuristic. If one is familiar with the Judeo-

Christian principle that some angels fell to earth to become demons and that

these demons usually have counterparts in pagan gods, (e.g. Lucifer, the "light

bringer"and Prometheus), the connection becomes more clear.

Aliens such as Tzadkiel and B, F and O represent angels of the Urth story

so one may deduce that the aliens residing on Urth represent fallen angels or demons

such as Abaia,Typhon, The Cumaean and Father Inire. I, personally, find the analogy 

useful to understanding the BotNS story. 

>>given to Echidna and the Cumaean.

I am unclear as to why football is pertinent to this discussion. But I find cave

dwelling, marriage to Typhon, snake association, witchcraft and human sacrifice

to be a sufficient constellation of traits to link these two Wolfean literary

characters via their mythological connections.

>wanted to identify Echidna with the Cumaean, he would have made her 

Likewise Pas and Typhon possess strikingly different "speech patterns", "personalities"

and other traits. Are you suggesting that Pas and Typhon are unrelated characters? 

Spring Wind also differed from Typhon, just as young Alexander differed from middle-aged 

Alexander. We must expect personality changes when a character finds him/herself in 

different circumstances.

I think the transformation from Urthly demon to electronic Whorl god is the likely 

source of such differences and, as such, fully intended by Wolfe.

---

From: Gerry Quinn <gerry at bindweed.com>
Date: Sun, 24 Aug 2014 15:45:23 +0000

On 24/08/2014 15:09, Lee wrote:
>> Gerry Quinn:

Football is as pertinent to the Cumaean as virgin acolytes and a desire 
to rule.  That is to say, the personality characterics of the Cumaean as 
written resemble those of Echidna about as much as they resemble those 
of Lionel Messi.

Nor do I recall Typhon asking after his wife when Severian subsequently 
encountered him.

Should not these chains of allusion, if they are intended to be 
meaningful, dip at some point into the personaities or storyline 
encountered in the text?

It's true that in the promiscuously retconned mythologies of Ancient 
Greece and elsewhere, characters absorbed characteristics from each 
other such that probably no two characters in myth can be seen as 
entirely separate.  That seems reason enough in itself to take the 
position that a relatively vague link has no significance in terms of 
identifying characters associated with the particular mythological 
characters.

- Gerry Quinn